@charset "UTF-8";

/* default
---------------------------------------------------- */

body {
  margin: 0;
}

.sp {
  display: none;
}

.pc {
  display: block;
}

.fs-life-detail .fs-privilege-gallery {
  display: none;
}


/* main
---------------------------------------------------- */

#coa2025winter_yumegaoka_brewing {
  width: min(100%, 940px);
  margin: 0 auto;
  background-color: #fff;
  font-family: "Noto Sans Japanese", "Arial", "Meiryo", sans-serif;
  color: #333;
  font-size: clamp(16px, 1.2vw, 18px);
}

#coa2025winter_yumegaoka_brewing img {
  width: 100%;
}

/* ---------------------------------------------------
                             SP
---------------------------------------------------- */
@media screen and (max-width: 767px) {
  .pc {
    display: none;
  }

  .sp {
    display: block;
    width: 100%;
  }

  .fs-life-detail .fs-static-01 {
    margin: 0 0 10px;
  }

}

/* ---------------------------------------------------
                    イベント情報
---------------------------------------------------- */


.text-sm {
  font-size: clamp(14px, 1.5vw, 16px);
}

.text-md {
  font-size: clamp(16px, 1.2vw, 18px);
}

.text-lg {
  font-size: clamp(20px, 4vw, 24px);
}

.text-color {
  color: #ea1d34;
}

.text-bld {
  font-weight: bold;
}

.information {
  max-width: 640px;
  margin: 0 auto;
  padding: 0 16px 80px;
}

.overview-title {
  margin-bottom: 16px;
}

.overview-item {
  display: flex;
  padding: 24px 0;
  border-bottom: 1px solid #eee;
}

.overview-item .overview-item_small-title {
  flex-basis: 30%;
  font-weight: bold;
}

.overview-item .overview-item__content {
  margin: 0;
  flex-basis: 70%;
}

.priceBox {
  margin-top: 8px;
}

.price-table {
  display: flex;
  justify-content: space-between;
  align-items: baseline;
  max-width: 400px;
}

.note {
  padding: 24px 0;
}

@media (max-width: 767px) {

  .overview-item {
    flex-direction: column;
    padding: 24px 8px;
  }

  .overview-item .overview-item_small-title {
    width: auto;
    padding-bottom: 5px;
  }
}
